
CREATE TABLE CATEGORY_SCHEME ( 
	CAT_SCH_ID bigint NOT NULL,
    IS_PARTIAL BIT NOT NULL DEFAULT 0
)
;

ALTER TABLE CATEGORY_SCHEME ADD CONSTRAINT PK_CATEGORY_SCHEME 
	PRIMARY KEY CLUSTERED (CAT_SCH_ID)
;
